Find the answer to your Linux question:
Results 1 to 2 of 2
I'm really just trying to install (compile) QtParted. Most of the day I've been installing all the dependancies, but now I've hit a problem I can't seem to solve. I've ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2006
    Posts
    3

    Setting up QT to compile QTParted


    I'm really just trying to install (compile) QtParted. Most of the day I've been installing all the dependancies, but now I've hit a problem I can't seem to solve. I've installed the Open Source License Qt compiler as it asked me to according to the install readmes, but I still get the following error when running ./configure for QTParted:
    Code:
    checking for Qt... configure: error: Qt (>= Qt 3.3) (headers and libraries) not found. Please check your installation!
    I'll be honest. I know nothing about Qt other than the fact that it's required for compiling QtParted. What should I do about this?

  2. #2
    Linux Guru bryansmith's Avatar
    Join Date
    Nov 2004
    Location
    /Ontario/Canada
    Posts
    2,619
    What distro are you using? Getting QTParted would be so much easier to get through your package manager.

    Bryan
    Looking for a distro? Look here.
    "There can be no doubt that all our knowledge begins with experience." - Immanuel Kant (Critique of Pure Reason)
    Queen's University - Arts and Science 2008 (Sociology)
    Registered Linux User #386147.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •